summaryrefslogtreecommitdiffstats
path: root/coin/provisioning/qtci-macos-10.14-x86_64/26-odbc.sh
diff options
context:
space:
mode:
Diffstat (limited to 'coin/provisioning/qtci-macos-10.14-x86_64/26-odbc.sh')
-rwxr-xr-xcoin/provisioning/qtci-macos-10.14-x86_64/26-odbc.sh7
1 files changed, 7 insertions, 0 deletions
diff --git a/coin/provisioning/qtci-macos-10.14-x86_64/26-odbc.sh b/coin/provisioning/qtci-macos-10.14-x86_64/26-odbc.sh
new file mode 100755
index 00000000..2aedfe7b
--- /dev/null
+++ b/coin/provisioning/qtci-macos-10.14-x86_64/26-odbc.sh
@@ -0,0 +1,7 @@
+#!/usr/bin/env bash
+# Install libiodbc
+
+set -ex
+
+BASEDIR=$(dirname "$0")
+"$BASEDIR/../common/macos/libiodbc.sh"